Subject: Hold your arophs!

From: [email-masked] (Pierre Abbat)
Date: Sun, 17 Jul 2005 10:24:51 -0400 (EDT)

My laptop hard drive is getting read errors. So far I've gotten a def
from David Randall, but don't know if it's recoverable. I have enough other
computers that I can manage somehow if the drive is lost, but please ho
defs until I say I'm ready.

phma

p.s. that should be "please hold your defs". Backspace on too long line
doesn't work right.